Subject: Re: How to use on OpenBSD? (has Perl-5.8.8 in OBSD base)
To: None <>
From: Joerg Sonnenberger <>
List: pkgsrc-users
Date: 03/13/2007 16:46:35
On Tue, Mar 13, 2007 at 05:19:30PM +0200, The masked-coder known as Randux wrote:
> I'm trying to use pkgsrc in OpenBSD 4.0. I hit a bit of a stumbling
> block here whilst building Firefox2. Even though Perl-5.8.8 is
> installed (part of OpenBSD's base) pkgsrc doesn't seem to realise it
> when trying to build autoconf.

We don't support mixing Perl from pkgsrc and base, because it creates
*way* too much issues. It's not worth the hassle.